CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Os autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Os detalhes dos seus contactos podem ajudar a preencher formulários mais rapidamente no Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Os autores do Chromium. Todos os direitos reservados.";
